/* Basic jQuery Slider essential styles */

#banner-fade{    margin-left: -47px;
}
#banner-fade li{background: none!important;list-style-type: none!important;}

ul.bjqs{position:relative; list-style:none;padding:0;margin:0; display:none;}

ul.bjqs img {border:3px solid #f6f6f6;float:left;margin-left: 20px;}
li.bjqs-slide{position:absolute; display:none;}

ul.bjqs-controls{list-style:none;margin:0px;padding:0;z-index:9999;display:none;}

ul.bjqs-controls.v-centered li a{position:absolute;}



ul.bjqs h3 {width:300px;float:right;margin-right:55px;}
ul.bjqs p {width:300px;float:right;margin-right:55px;}

ul.bjqs-controls.v-centered li.bjqs-next a{
	right:0;
	background: url("next.png") repeat scroll 0 0 transparent;
	text-indent:-9999px;
	cursor: pointer;
	width: 45px;
	height: 45px;

}

ul.bjqs-controls.v-centered li.bjqs-prev a{
	left:0;
	background: url("prev.png") repeat scroll 0 0 transparent;
	text-indent:-9999px;
	cursor: pointer;
	width: 45px;
	height: 45px;
}

ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;}

ol.bjqs-markers.h-centered{text-align: center;display:none;}

ol.bjqs-markers li{display:inline;}

ol.bjqs-markers li a{display:inline-block;}

p.bjqs-caption{display:none;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}



ul.bjqs-controls.v-centered li.bjqs-next a:hover {
    background: url("nexthover.png") repeat scroll 0 0 transparent;
}

ul.bjqs-controls.v-centered li.bjqs-prev a:hover {
    background: url("prevhover.png") repeat scroll 0 0 transparent;
}